@charset "utf-8";
/* CSS Document */
body { font: 400 14px/1.5;}
body, div, dl, dt, dd, del, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td, menu { margin: 0; padding: 0; }
input, textarea { outline: 0 none; }
button { outline: 0 none; }
table { border-collapse: collapse; border-spacing: 0; }
fieldset, img { border: 0 none; }
address, caption, cite, code, dfn, em, th, var { font-style: normal; font-weight: 400; }
ol, ul, li { list-style: outside none none; }
caption, th { text-align: left; }
h1, h2, h3, h4, h5, h6 { font-size: 100%; font-style: normal; font-weight: 400; }
q::before, q::after { content: "";}
abbr, acronym { border: 0 none; }
header, section, footer, img { display: block; margin: 0; padding: 0; }
a { text-decoration: none; }
i{ font-style: normal;}
html { font-size: 100px; }
body { font-size: 14px; margin:0 auto; font-family: pingfang;}
ul, li, dl, dt, dd, p, h1, h2, h3, h4, h5, form, img, div { border: 0 none; list-style: outside none none; margin: 0; padding: 0; }
/*设置字体*/
@font-face { font-family: "pingfang";
   src: 
	   url("PingFang Regular.woff2") format("woff2"),
	   url("PingFang Regular.ttf") format("truetype"),
	   url("PingFang Regular.otf") format("opentype");
}
@font-face { font-family: "biaoti";
   src: 
	   url("AstaSans-Bold.woff2") format("woff2"),
	   url("AstaSans-Bold.ttf") format("truetype"),
	   url("AstaSans-Bold.otf") format("opentype");
}
@layer utilities {
	.custom-cursor {cursor: none !important; z-index: 999999;}
	.cursor-dot { position: fixed; pointer-events: none; z-index: 999999; transition: transform 0.1s ease, width 0.2s ease, height 0.2s ease, background-color 0.2s ease; border-radius: 50%; mix-blend-mode: difference; display: flex; align-items: center; justify-content: center; transform: translate(-50%, -50%);}
}
.swiper { width: 100%; height: 100%;}
.swiper-slide { text-align: center; font-size: 18px; background: #ffffff; display: -webkit-box; display: -ms-flexbox; display: -webkit-flex; display: flex; -webkit-box-pack: center; -ms-flex-pack: center; -webkit-justify-content: center; justify-content: center; -webkit-box-align: center; -ms-flex-align: center; -webkit-align-items: center; align-items: center;}
.swiper-slide { width: 100%; height: 100%; object-fit: cover;}
.indexSwiper .swiper-slide a{ display: block; width: 100%; height: 100%; position: absolute; z-index: 999999;}
.swiper-slide img { display: block; width: 100%; height: 100%; object-fit: cover; object-position: center;}
.swiper-slide video { display: block; width: 100%; height: 100%; object-fit: cover; object-position: center;}
.indexSwiper { width: 100%; height: 100vh;}
.Dexcii_indexSwiperinfo{ position: absolute; left: 5%; color: #ffffff; text-align: left;}
.Dexcii_indexSwiperinfo .p1{ font-size: 20px; color: #d7d7d7; height: 30px; line-height: 30px; overflow: hidden;}
.Dexcii_indexSwiperinfo .p2{ font-size: 55px; height: 70px; line-height: 70px; overflow: hidden; font-weight: bold;}
.Dexcii_indexSwiperinfo .p2 span{ font-size: 20px; height: 70px; line-height: 70px; overflow: hidden; color: #d7d7d7; margin: 0 0 0 10px;}
.Dexcii_indexSwiperinfo .p3 { position: relative; padding: 30px 0 0;}
.Dexcii_indexSwiperinfo .p3 .arrow::before { content: ""; position: absolute; width: 60px; height: 1px; background: white; top: 50%; left: 8%; transform: translate(-50%, -50%);}
.Dexcii_indexSwiperinfo .p3 .arrow::after { content: ""; position: absolute; width: 4px; height: 4px; border: solid white;}
.Dexcii_indexSwiperinfo .p3 .angleline::after { border-width: 0 1px 1px 0; transform: translate(-50%, -50%) rotate(-45deg); left: calc(10% + 17px); top: 50%;}
/*
.Dexcii_indexSwiperinfo .p3 {display: flex; align-items: center; gap: 0px; height: 20px; line-height: 20px; overflow: hidden; margin: 10px 0 0;}
.Dexcii_indexSwiperinfo .p3::before { content: ''; width: 60px; height: 2px; background-color: #d7d7d7;}
.Dexcii_indexSwiperinfo .p3::after { content: ''; width: 0; height: 0; border-top: 4px solid transparent; border-bottom: 4px solid transparent; border-left: 5px solid #d7d7d7;}
*/
.Dexcii_index .swiper-pagination{ text-align: right;}
.Dexcii_index .swiper-pagination-bullet{ width: 35px; height: 2px; border-radius: 0%; opacity: .3; background-color: #ffffff; margin: 0 2px;}
.Dexcii_index .swiper-pagination-bullet.swiper-pagination-bullet-active{ opacity: 1;}
.Dexcii_index .swiper-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet, .Dexcii_index .swiper-pagination-horizontal.swiper-pagination-bullets .swiper-pagination-bullet{ margin: 0 2px;}
.Dexcii_index .swiper-horizontal>.swiper-pagination-bullets, .Dexcii_index .swiper-pagination-bullets.swiper-pagination-horizontal, .Dexcii_index .swiper-pagination-custom, .swiper-pagination-fraction{ bottom: 60px; right: 3%; left: auto; width: 90%;}
.Dexcii_indexFooter{ color: #dddddd; height: 50px; line-height: 50px; overflow: hidden; position: absolute; bottom: 10px; left: 2%; z-index: 99; font-size: 16px;}
.Dexcii_indexFooter a{ font-weight: bold; color: #ffffff; text-decoration: underline;}
.Dexcii_head{ z-index: 999; position: fixed; top: 0; display: flex; flex-direction: row; align-items: flex-start; justify-content: space-between; width: 100%; height: 80px; background: #ffffff;}
.Dexcii_head .logo{}
.Dexcii_head .logo img{ width: 200px; height: auto;}

.Dexcii_pageadd{ margin: 80px 0 0; width: 96%; padding: 10px 2%;}
.Dexcii_pageadd h2{ font-family: biaoti; font-size: 100px; font-weight: bold; border-bottom: 1px solid #000000; height: 100px; line-height: 100px; width: 50%;}
.Dexcii_pageadd h3{ font-family: biaoti; font-size: 100px; font-weight: bold; height: 100px; line-height: 100px; width: 100%;}
.Dexcii_pageadd h3 span{ font-size: 20px; font-family: pingfang; margin: 0 0 0 50px; font-weight: normal;}
.Dexcii_pageadd ul{ font-weight: bold; font-size: 20px; display: flex; justify-self: left; align-items: center; justify-content: flex-start; height: 30px; line-height: 30px; margin: 10px 0 0;}
.Dexcii_pageadd ul li{ margin: 0 30px 0 0;}
.Dexcii_pageadd ul li a{ color: #d7d7d7;}
.Dexcii_pageadd ul li.active a{ color: #000000;}
.Dexcii_pageadd ul li:hover a{ color: #000000;}
.Dexcii_productlist{ width: 1400px; margin: 30px auto 50px;}


.Dexcii_productlist ul{ display: flex; flex-wrap: wrap; justify-content: space-between; align-items: flex-start; align-content: flex-start;}
.Dexcii_productlist ul li{ margin: 10px 0; width: 40%;}
.Dexcii_productlist ul li .p1{ box-shadow: 0px 3px 5px rgba(0, 0, 0, .3); width: 100%; padding-bottom: 135%; position: relative;}
.Dexcii_productlist ul li .p1 img{ width: 100%; height: 100%; position: absolute; top: 0; left: 0;}
.Dexcii_productlist ul li .p2{ height: 30px; line-height: 30px; font-size: 30px; font-weight: bold; margin: 20px 0; color: #000000;}
.Dexcii_productlist ul li .arrow{ position: relative; margin: 0 0 0 25px; transform:rotate(-45deg)}
.Dexcii_productlist ul li .arrow::before{ position: relative; content: ""; position: absolute; width: 20px; height: 3px; background: black; top: 50%; left: 50%; transform: translate(-63%, -60%) rotate(-45deg);}
.Dexcii_productlist ul li .arrow::after { content: ""; position: absolute; width: 12px; height: 12px; border: solid black;}
.Dexcii_productlist ul li .angle45::after { border-width: 3px 3px 0 0; transform: translate(-40%, -60%); left: calc(50% - 3px); top: 50%;}
.dexcii_footer{ background-color: #d9d9d9; height: 40px; line-height: 40px; font-size: 18px; text-align: center; font-weight: bold;}


.dexcii_contact{ margin: 90px 0 0; width: 100%; display:flex;}
.dexcii_contact .dexcii_contactleft{ width: 60%;}
.dexcii_contact .dexcii_contactleft img{ width: 100%; height: auto;}
.dexcii_contact .dexcii_contactright{ width: 36%; margin: 0 2%;}
.dexcii_contact .dexcii_contactright h3{ font-family: biaoti; font-size: 65px; border-bottom: 1px solid #000000;}
.dexcii_contact .dexcii_contactinfo{ font-family: pingfang; font-size: 18px; padding: 80px 0 0;}
.dexcii_contact .dexcii_contactinfo .p1{ line-height: 30px; width: 65%;}
.dexcii_contact .dexcii_contactinfo .p2{ margin: 40px 0 80px; height: 30px; line-height: 30px;}
.dexcii_contact .dexcii_contactinfo .p2 a{ color: #000000; border-bottom: 1px solid #000000; letter-spacing: 1px;}
.dexcii_contact .dexcii_contactinfo .p3{ height: 30px; line-height: 30px;}
.dexcii_contact .dexcii_contactinfo .p4{ line-height: 30px; margin: 40px 0 0; padding: 15px 0; border-top: 1px solid #000000; border-bottom: 1px solid #000000; display: flex; justify-content: space-between;}
.dexcii_contact .dexcii_contactinfo .p4 .span2{ display: flex; align-items: center; justify-content: center;}
.dexcii_contact .dexcii_contactinfo .p4 a{ margin: 0 8px;}
.dexcii_contact .dexcii_contactinfo .p4 img{ height: 30px; width: 30px;}

.Dexcii_news{ display: flex; justify-content: space-between; align-items: center; width: 95%; margin: 20px 2.5%;}
.eventpicSwiper{ width: 55%; cursor: grab;}
.eventpicSwiper .swiper-slide{ width: 100%; position: relative; padding-bottom: 65%;}
.eventpicSwiper .swiper-slide img{ width: 100%; height: 100%; position: absolute; top: 0; left: 0;}
.eventinfoSwiper{ width: 35%; cursor: pointer;}
.eventinfoSwiper .info{ padding: 0 100px; text-align: left; font-family: pingfang;}
.eventinfoSwiper .info .p1{ font-size: 50px; font-weight: bold;}
.eventinfoSwiper .info .p2{ font-size: 20px;}
.eventinfoSwiper .info .p3{ font-size: 20px; margin: 40px 0 0 0; justify-items: center;}

.eventinfoSwiper .swiper-button-next, .eventinfoSwiper .swiper-button-prev{ color: #000000;}
.eventinfoSwiper .swiper-button-prev:after, .swiper-rtl .swiper-button-next:after{ background: url(../images/dexcii_prev.png) no-repeat center center; content: ""; height: 50px; width: 20px;}
.eventinfoSwiper .swiper-button-next:after, .swiper-rtl .swiper-button-next:after{ background: url(../images/dexcii_next.png) no-repeat center center; content: ""; height: 50px; width: 20px;}

.Mepage{ margin: 100px 0 0; display: flex; justify-content: space-between; align-items: stretch;}
.Mepage .MepicSwiper{ width: 58%; margin: 0;}
.Mepage .MepicSwiper img{ width: 100%;}
.Mepage .Meinfo{ width: 38%; margin: 0 2%;}
.Mepage .MeinfoSwiper{ width: 100%; height: 90%; text-align: left;}
.Mepage .MeinfoSwiper .swiper-slide{ -webkit-align-items: self-start;; align-items: self-start;}

.MeinfoSwiper .swiper-slide .right .p1{ font-size: 36px; margin: 0 0 30px; text-align: left;}
.MeinfoSwiper .swiper-slide .right .p2{ font-size: 18px; line-height: 24px; margin: 0 0 20px; width: 90%; text-align: left;}
.MeinfoSwiper .swiper-slide .right .p2 i{  font-weight: bold; font-style: italic;}
.MeinfoSwiper .swiper-slide .right .p2 b{  font-weight: bold;}
.MeinfoSwiper .swiper-pagination{ height: 30px; line-height: 30px; margin: 10px 0 30px; font-size: 20px; width: 100%; display: flex; justify-content: flex-start; position: inherit;}
.MeinfoSwiper .swiper-pagination-bullet{ width: auto; background: none; height: 30px; line-height: 30px; bottom: 0; opacity: 1; border-radius: 0; color: #666666;}
.MeinfoSwiper .swiper-pagination-bullet-active{ width: auto; background: none; height: 30px; line-height: 30px; bottom: 0; opacity: 1; font-weight: bold; color: #000000;}
.MeinfoSwiper .swiper-horizontal>.MeinfoSwiper .swiper-pagination-bullets, .MeinfoSwiper .swiper-pagination-bullets.swiper-pagination-horizontal, .MeinfoSwiper .swiper-pagination-custom, .MeinfoSwiper .swiper-pagination-fraction{ bottom: 0; width: 100%;}
.MeinfoSwiper .swiper-horizontal>.MeinfoSwiper .swiper-pagination-bullets .swiper-pagination-bullet, .MeinfoSwiper .swiper-pagination-horizontal.swiper-pagination-bullets .swiper-pagination-bullet{ margin: 0 5% 0 0;}
.MeinfoSwiper .swiper-button-next{ left: 59px; bottom: 10%; top: auto; width: 60px; height: 60px; border: 1px solid #000000; color: #000000;}
.MeinfoSwiper .swiper-button-prev{ left: 0; bottom: 10%; top: auto; width: 60px; height: 60px; border: 1px solid #000000; color: #000000;}
.show_metitle{ width: 100%;}
.show_metitle p{ font-family: biaoti; font-size: 65px; height: 80px; line-height: 80px; border-bottom: 1px solid #000000;}

.detailspage{}

.show_newdetailstop{ margin: 100px auto 0; width: 1400px;}
.show_newdetailstop .p1{ width: 600px; position: relative; top: 0; left: 0; padding-bottom: 700px; margin: 0 auto;}
.show_newdetailstop .p1 img{ position: absolute; width: 100%; height: 100%;}
.show_newdetailstop .p5{ width: 1200px; position: relative; top: 0; left: 0; padding-bottom: 800px; margin: 0 auto;}
.show_newdetailstop .p5 img{ position: absolute; width: 100%; height: 100%;}
.show_newdetailstop .p6{ width: 700px; position: relative; top: 0; left: 0; padding-bottom: 820px; margin: 0 auto;}
.show_newdetailstop .p6 img{ position: absolute; width: 100%; height: 100%;}
.show_newdetailstop .p7{ width: 100%; position: relative; top: 0; left: 0; padding-bottom: 738px; margin: 0 auto;}
.show_newdetailstop .p7 img{ position: absolute; width: 100%; height: 100%;}
.show_newdetailstop .p2{ text-align: center; line-height: 36px; margin: 50px 0 0; font-size: 28px;}
.show_newdetailstop .p3{ text-align: center; line-height: 24px; font-size: 18px;}
.show_newdetailstop .p4{ text-align: center; line-height: 24px; font-size: 18px;}

.show_alulablock1{ display: flex; justify-content: space-between; width: 96%; padding: 50px 0 20px; margin: 0 2%; align-items: center;}
.show_alulablock1 .text{ width: 35%;}
.show_alulablock1 b{ font-weight: bold;}
.show_alulablock1 i{ font-style: italic;}
.show_alulablock1 .reserve{ width: 5%; display: flex; align-items: center; justify-content: center;}
.show_alulablock1 .pic1{ width: 30%; display: flex; align-items: center; justify-content: center;}
.show_alulablock1 .pic1 img{ width: 100%;}
.show_alulablock1 .pic1 video{ width: 100%; max-height: 600px;}
.show_alulablock1 .pic2{ width: 60%; display: flex; align-items: center; justify-content: center;}
.show_alulablock1 .pic3{ width: 65%; display: flex; align-items: center; justify-content: center;}
.show_alulablock2{ display: flex; justify-content: center; width: 96%; padding: 50px 0 20px; margin: 0 2%; align-items: center;}
.show_alulablock2 .reserve{ width: 10%; display: flex; align-items: center; justify-content: center;}
.show_alulablock2 .reserve2{ width: 5%; display: flex; align-items: center; justify-content: center;}
.show_alulablock2 .pic2{ width: 35%; display: flex; align-items: center; justify-content: center;}
.show_alulablock2 .pic3{ width: 40%; display: flex; align-items: center; justify-content: center;}
.show_alulablock2 .pic4{ width: 30%; display: flex; align-items: center; justify-content: center;}
.show_alulablock3{ display: flex; justify-content: flex-start; width: 96%; padding: 50px 0 20px; margin: 0 2%; align-items: start;}
.show_alulablock3 .reserve{ width: 7%; display: flex; align-items: center; justify-content: center;}
.show_alulablock3 .pic3{ width: 25%; display: flex; align-items: center; justify-content: center;}
.show_alulablock3 .pic3 img{ max-width: 100%;}
.show_alulablock3 .pic4{ width: 35%; display: flex; align-items: center; justify-content: center;}
.show_alulablock3 .pic4 img{ max-width: 100%;}
.show_alulablock3 .pic7{ width: 40%; display: flex; align-items: center; justify-content: center;}
.show_alulablock3 .pic7 img{ max-width: 100%;}
.show_alulablock3 .pic8{ width: 35%; display: flex; align-items: center; justify-content: center;}
.show_alulablock3 .pic8 img{ max-width: 100%;}
.show_alulablock4{ display: flex; justify-content: flex-end; width: 96%; padding: 50px 0 20px; margin: 0 2%; align-items: start;}
.show_alulablock4 .reserve{ width: 3%; display: flex; align-items: center; justify-content: center;}
.show_alulablock4 .pic5{ width: 40%; display: flex; align-items: center; justify-content: center;}
.show_alulablock4 .pic5 img{ max-width: 100%;}
.show_alulablock4 .pic6{ width: 30%; display: flex; align-items: center; justify-content: center;}
.show_alulablock4 .pic6 img{ max-width: 100%;}
.show_alulablock5{ display: flex; justify-content: space-around; width: 96%; padding: 50px 0% 20px; margin: 0 2%; align-items: start;}
.show_alulablock5 .pic3{ width: 40%; display: flex; align-items: center; justify-content: center;}
.show_alulablock5 .pic3 img{ max-width: 100%;}
.show_alulablock5 .pic4{ width: 20%; margin: 100px 0 0; display: flex; align-items: center; justify-content: center;}
.show_alulablock5 .pic4 img{ max-width: 100%;}
.show_alulablock6{ display: flex; justify-content: space-around; width: 96%; padding: 50px 0% 20px; margin: 0 2%; align-items: start;}
.show_alulablock6 .reserve{ width: 20%; display: flex; align-items: center; justify-content: center;}
.show_alulablock6 .reserve2{ width: 4%; display: flex; align-items: center; justify-content: center;}
.show_alulablock6 .pic1{ width: 22%; display: flex; align-items: center; justify-content: center;}
.show_alulablock6 .pic1 img{ max-width: 100%;}
.show_alulablock6 .pic2{ width: 30%; display: flex; align-items: center; justify-content: center;}
.show_alulablock6 .pic2 img{ max-width: 100%;}
.show_alulablock6 .pic3{ width: 22%; display: flex; align-items: center; justify-content: center;}
.show_alulablock6 .pic3 img{ max-width: 100%;}
.show_alulablock7{ display: flex; justify-content: space-around; width: 96%; padding: 50px 0% 20px; margin: 0 2%; align-items: start;}
.show_alulablock7 .pic1{ width: 100%; display: flex; align-items: center; justify-content: center;}
.show_alulablock8{ display: flex; align-items: center; flex-direction: column; width: 96%; padding: 50px 0% 20px; margin: 0 2%;}
.show_alulablock8 .pic1{ width: 40%; display: flex; align-items: center; justify-content: center; margin: -200px 0 0 -50%;}
.show_alulablock8 .pic2{ width: 20%; display: flex; align-items: center; justify-content: center; margin: -400px -40% 0 0;}
.show_alulablock8 .pic3{ width: 20%; display: flex; align-items: center; justify-content: center; margin: -50px -50% 0 0;}
.show_alulablock8 .pic4{ width: 30%; display: flex; align-items: center; justify-content: center; margin: -250px -5% 0 0;}
.show_alulablock9{ display: flex; align-items: flex-end; flex-wrap: wrap; width: 96%; padding: 50px 0% 0; margin: 0 2%;}
.show_alulablock10{ display: flex; align-items: flex-start; flex-wrap: wrap; width: 96%; padding: 0 0% 20px; margin: 0 2%;}
.show_alulablock9 .pic1,.show_alulablock9 .pic3,.show_alulablock10 .pic1,.show_alulablock10 .pic3,.show_alulablock10 .pic6{ width: 50%; display: flex; justify-content: flex-end;}
.show_alulablock9 .pic5{ width: 60%; display: flex; justify-content: flex-end;}
.show_alulablock9 .pic7{ width: 60%; display: flex; justify-content: center;}
.show_alulablock9 .pic6{ width: 40%; display: flex; justify-content: flex-start;}
.show_alulablock10 .pic8{ width: 45%; display: flex; justify-content: flex-end;}
.show_alulablock10 .pic9{ width: 45%; display: flex; justify-content: flex-start;}
.show_alulablock9 .pic2,.show_alulablock9 .pic4,.show_alulablock10 .pic2,.show_alulablock10 .pic4,.show_alulablock10 .pic5{ width: 50%; display: flex; justify-content: flex-start;}
.show_alulablock10 .pic1,.show_alulablock10 .pic2,.show_alulablock10 .pic3,.show_alulablock10 .pic4{ width: 50%;}
.show_alulablock9 .pic1 img{ width: 60%; margin: 0 1% -14% 0;}
.show_alulablock9 .pic2 img{ width: 60%; margin: 0 0 1% 1%;}
.show_alulablock9 .pic3 img{ width: 60%; margin: 0 5% 20% 0;}
.show_alulablock9 .pic5 img{ width: 80%; margin: 0 5% 5% 0;}
.show_alulablock9 .pic7 img{ width: 40%; margin: 0 5% 5% 0;}
.show_alulablock9 .pic6 img{ width: 50%; margin: 0 0 5% 5%;}
.show_alulablock10 .pic8 img{ width: 70%; margin: 0 0 5% 5%;}
.show_alulablock10 .pic9 img{ width: 50%; margin: 0 0 5% 5%;}
.show_alulablock9 .pic4 img{ width: 40%; margin: 0 0 5% 5%;}
.show_alulablock10 .pic1 img{ width: 60%; margin: 5% 5% 0 0;}
.show_alulablock10 .pic2 img{ width: 45%; margin: 5% 0 0 5%;}
.show_alulablock10 .pic6 img{ width: 50%; margin: 5% 5% 0 0;}
.show_alulablock10 .pic5 img{ width: 60%; margin: 5% 0 0 5%;}
.show_alulablock10 .pic3 img{ width: 50%; margin: 16% 1% 0 0;}
.show_alulablock10 .pic4 img{ width: 60%; margin: 1% 0 0 1%;}
.show_alulatext1 { font-size: 36px; letter-spacing: 0; margin: 0 5% 30px; text-align: left; line-height: 40px;}
.show_alulatext2 { font-size: 18px; letter-spacing: 0; line-height: 24px; margin: 0 5% 20px; text-align: left;}
.show_alulatext4 { font-size: 20px; letter-spacing: 0; line-height: 24px; margin: 0 5% 20px; text-align: left; font-weight: bold;}
.show_alulatext3 { margin: 0 5% 20px; text-align: left;}
.show_alulatext3 img{ width: 60%;}
.show_alulablock1 img,.show_alulablock2 img,.show_alulablock3 img,.show_alulablock4 img{ max-width: 100%;}
.show_alulatext4 .arrow{ position: relative; margin: 0 0 0 25px; transform:rotate(-45deg)}
.show_alulatext4 .arrow::before{ position: relative; content: ""; position: absolute; width: 20px; height: 3px; background: black; top: 50%; left: 50%; transform: translate(-63%, -60%) rotate(-45deg);}
.show_alulatext4 .arrow::after { content: ""; position: absolute; width: 12px; height: 12px; border: solid black;}
.show_alulatext4 .angle45::after { border-width: 3px 3px 0 0; transform: translate(-40%, -60%); left: calc(50% - 3px); top: 50%;}

.show_tide1{ width: 100%; max-width: 1400px; margin: 0 auto; padding: 150px 0; text-align: center;}
.show_tide1 .text{ align-items: center; font-size: 30px;}
.show_tide5{ width: 100%; max-width: 1400px; height: 100vh; margin: 0 auto; text-align: center; display: flex; align-items: center; flex-direction: column; justify-content: center;}
.show_tide5 .text{ align-items: center; font-size: 24px;}
.show_tide5 .text3{ align-items: center; font-size: 24px; line-height: 36px; margin: 0 0 20px;}
.show_tide5 .text2{ font-family: biaoti; font-weight: bold; align-items: center; font-size: 60px;}
.show_tide5 .text4{ font-family: biaoti; font-weight: bold; align-items: center; font-size: 60px; margin: 0 0 100px;}
.show_tide2{ width: 100%; max-width: 1400px; margin: 0 auto; display: flex; justify-content: center;}
.show_tide3{ width: 100%; max-width: 1400px; margin: 20px auto 0; display: flex; justify-content: space-between; align-items: start;}
.show_tide3 .pic1,.show_tide3 .pic2{ width: 49.2%;}
.show_tide3 img{ width: 100%; height: auto;}
.show_tide4{ width: 96%; margin: 0 2%; display: flex; justify-content: space-between; align-items: start;}
.show_tide4 .pic1{ margin: 20px 0 0;}
.show_tide6{ width: 96%; margin: 20px 2% 0; display: flex; justify-content: space-between; align-items: start;}
.show_tide6 .pic1,.show_tide6 .pic2{ width: 49.2%;}
.show_tide6 .pic3{ width: 100%;}
.show_tide6 img{ width: 100%; height: auto;}
.show_tide7{ width: 96%; margin: 20px 2% 0; display: flex; justify-content: space-between; align-items: start;}
.show_tide7 .pic1{ width: 32.8%;}
.show_tide7 .pic2{ width: 66.4%;}
.show_tide7 .pic3{ width: 41%;}
.show_tide7 .pic4{ width: 58.2%;}
.show_tide7 img{ width: 100%; height: auto;}
.show_tide8{ width: 96%; margin: 20px 2% 0; display: flex; justify-content: flex-start; align-items: start;}
.show_tide8 .pic1{ width: 55%; margin: 0 0 0 5%;}
.show_tide8 .pic2{ width: 35%;}
.show_tide8 .pic3{ width: 43.9%; margin: 0 0 0 0.8%;}
.show_tide8 img{ width: 100%; height: auto;}
.show_tide9{ width: 96%; margin: 20px 2% 0; display: flex; justify-content: flex-start; align-items: center;}
.show_tide9 .pic1{ width: 41%; margin: 0 0.8% 0 0;}
.show_tide9 .pic2{ width: 16.4%; text-align: center; font-family: biaoti; font-weight: bold; align-items: center; font-size: 60px;}
.show_tide9 img{ width: 100%; height: auto;}

.show_Eventblock1{ display: flex; justify-content: space-between; width: 90%; padding: 50px 0 20px; margin: 0 5%; align-items: center;}
.show_Eventblock1 .text{ width: 70%; font-size: 20px;}
.show_Eventblock1 b{ font-weight: bold;}
.show_Eventblock1 i{ font-style: italic;}
.show_Eventblock2{ display: flex; justify-content: center; width: 94%; padding: 50px 0 20px; margin: 0 3%; align-items: center;}
.show_Eventblock2 .pic1{ width: 65%;}
.show_Eventblock2 .pic1 img{ width: 100%;}
.show_Eventblock2 .pic2{ width: 50%; margin: 0 10% 10% 0;}
.show_Eventblock2 .pic2 img{ width: 100%;}
.show_Eventblock2 .pic3{ width: 25%;}
.show_Eventblock2 .pic3 img{ width: 100%;}
.show_Eventblock3{ display: flex; justify-content: center; width: 94%; padding: 50px 0 20px; margin: 0 3%; align-items: self-start;}
.show_Eventblock3 .pic1{ width: 30%;}
.show_Eventblock3 .pic1 img{ width: 100%;}
.show_Eventblock3 .pic2{ width: 30%; margin: 0 10%;}
.show_Eventblock3 .pic2 img{ width: 100%;}
.show_Eventblock3 .pic3{ width: 20%;}
.show_Eventblock3 .pic3 img{ width: 100%;}
.show_Eventblock3 .pic4{ width: 45%; margin: 0 5%;}
.show_Eventblock3 .pic4 img{ width: 100%;}
.show_Eventblock3 .pic5{ width: 30%;}
.show_Eventblock3 .pic5 img{ width: 100%;}
.show_Eventblock3 .pic6{ width: 50%; margin: 0 5%;}
.show_Eventblock3 .pic6 img{ width: 100%;}
.show_Eventblock3 .pic7{ width: 22%;}
.show_Eventblock3 .pic7 img{ width: 100%;}
.show_Eventblock4{ display: flex; justify-content: flex-start; width: 70%; padding: 50px 0 20px; margin: 0 20% 0 10%; align-items: center;}
.show_Eventblock4 .pic1{ width: 25%; margin: 0 10%;}
.show_Eventblock4 .pic1 img{ width: 100%;}
.show_Eventblock4 .pic2{ width: 30%;}
.show_Eventblock4 .pic2 img{ width: 100%;}
.show_Eventblock4 .pic3{ width: 35%; margin: 0 10% 0 0;}
.show_Eventblock4 .pic3 img{ width: 100%;}
.show_Eventblock4 .pic4{ width: 30%;}
.show_Eventblock4 .pic4 img{ width: 100%;}
.show_Eventblock5{ display: flex; justify-content: flex-start; width: 90%; padding: 50px 0 20px; margin: 0 5%; align-items: self-start;}
.show_Eventblock5 .pic1{ width: 65%;}
.show_Eventblock5 .pic1 img{ width: 100%;}
.show_Eventblock5 .pic2{ width: 45%; margin: 0 10% 0 0;}
.show_Eventblock5 .pic2 img{ width: 100%;}
.show_Eventblock5 .pic3{ width: 35%;}
.show_Eventblock5 .pic3 img{ width: 100%;}
.show_Eventblock6{ display: flex; justify-content: flex-end; width: 90%; padding: 50px 0 20px; margin: 0 5%; align-items: center;}
.show_Eventblock6 .pic1{ width: 65%;}
.show_Eventblock6 .pic1 img{ width: 100%;}
.show_Eventblock7{ display: flex; justify-content: flex-end; width: 90%; padding: 50px 0 20px; margin: 0 5%; align-items: self-start;}
.show_Eventblock7 .pic1{ width: 28%;}
.show_Eventblock7 .pic1 img{ width: 100%;}
.show_Eventblock7 .pic2{ width: 40%; margin: 0 0 0 10%;}
.show_Eventblock7 .pic2 img{ width: 100%;}




@media(max-width:1600px){
	.Mepage .MepicSwiper{ width: 55%;}
	.Mepage .Meinfo{ width: 42%; margin: 0 2%;}
	.MeinfoSwiper .swiper-slide .right .p1{ font-size: 30px; margin: 0 0 15px;}
	.MeinfoSwiper .swiper-pagination{ margin: 10px 0 15px;}
	
	.Mepage .swiper-button-next{ left: calc(0 + 59px); bottom: 0;}
	.Mepage .swiper-button-prev{ left: 0; bottom: 0;}
	.dexcii_contact .dexcii_contactinfo{ font-family: pingfang; font-size: 18px; padding: 0.5rem 0 0;}
	.dexcii_contact .dexcii_contactinfo .p1{ line-height: 30px; width: 65%; height: auto;}
	.dexcii_contact .dexcii_contactinfo .p2{ margin: 0.5rem 0 0.7rem; }
	.dexcii_contact .dexcii_contactinfo .p4{ margin: 0.5rem 0 0;}
	.show_newdetailstop{ margin: 100px auto 0; width: 100%;}
	
}
@media screen and (max-width: 1400px) {
	.Dexcii_productlist{ width: 90%; margin: 30px 5% 50px;}
	.Dexcii_productlist ul li{ width: 45%; margin: 0 0 0.2rem;}
	.show_newdetailstop{ margin: 100px auto 0; width: 100%;}
	.show_newdetailstop .p7{ padding-bottom: 52.7%;}
	.show_newdetailstop .p2{ line-height: 0.5rem; margin: 0.65rem 0 0; font-size: 0.4rem;}
	.show_tide1{ max-width: auto; width: 90%; padding: 2rem 5%;}
	.show_tide1 .text{ font-size: 0.4rem;}
	
	.Mepage { flex-direction: column; position: relative; margin: 1rem 0 0;}
	
	.Mepage .MepicSwiper{ width: 90%; margin: 1.2rem 5% 0 5%;}
	.Mepage .Meinfo{ width: 90%; margin: 0 5%;}
	.show_metitle{ width: 90%; position: absolute; top: 0;}
	.show_metitle p{ font-size: 0.5rem; height: 1rem; line-height: 1rem;}
	.MeinfoSwiper .swiper-pagination{ height: 1rem; line-height: 1rem;}
	.MeinfoSwiper .swiper-horizontal>.MeinfoSwiper .swiper-pagination-bullets .swiper-pagination-bullet, .MeinfoSwiper .swiper-pagination-horizontal.swiper-pagination-bullets .swiper-pagination-bullet{ height: 1rem; line-height: 1rem; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; border-radius: initial; margin: 0; width: 20%;}
	.MeinfoSwiper .swiper-pagination{ justify-content: space-around; font-size: 0.4rem; margin: 0.2rem 0 0.3rem;}
	.MeinfoSwiper .swiper-slide .right .p1{ font-size: 0.45rem; margin: 0 0 0.3rem;}
	.MeinfoSwiper .swiper-slide .right .p2{ font-size: 0.3rem; line-height: 0.55rem; margin: 0 0 0.2rem;}
	.MeinfoSwiper .swiper-button-next{ right: 0; left: auto; top: 0.41rem; width: 0.5rem; height: 1rem; border: none;}
	.MeinfoSwiper .swiper-button-prev{ left: 0; top: 0.41rem; width: 0.5rem; height: 1rem; border: none;}
	.MeinfoSwiper .swiper-button-next:after, .MeinfoSwiper .swiper-button-prev:after{ font-size: 0.6rem;}
	.dexcii_contact .dexcii_contactinfo{ font-family: pingfang; font-size: 18px; padding: 0.4rem 0 0;}
	.dexcii_contact .dexcii_contactinfo .p1{ line-height: 30px; width: 90%; height: auto;}
	.dexcii_contact .dexcii_contactinfo .p2{ margin: 0.4rem 0 0.6rem; }
	.dexcii_contact .dexcii_contactinfo .p4{ margin: 0.4rem 0 0;}
	
	
	
}

@media screen and (max-width:1200px){
	.cursor-dot{ display: none; }
	.Dexcii_news{ display: flex; justify-content: space-between; align-items: center; width: 95%; margin: 0.5rem 2.5%;flex-direction: column;}
	.eventpicSwiper{ width: 80%; cursor: grab;}
	.eventinfoSwiper{ width: 90%; cursor: pointer; margin: 0.5rem 0 0;}
	.eventinfoSwiper .info .p1{ font-size: 0.6rem; font-weight: bold;}
	.eventinfoSwiper .info .p2{ font-size: 0.4rem;}
	.eventinfoSwiper .info .p3{ font-size: 0.4rem; margin: 0.3rem 0 0 0; justify-items: center;}
	.dexcii_contact .dexcii_contactinfo{ font-family: pingfang; font-size: 18px; padding: 0.35rem 0 0;}
	.dexcii_contact .dexcii_contactright h3 { font-family: biaoti; font-size: 0.6rem; margin: 0.2rem 0 0;}
	.dexcii_contact .dexcii_contactinfo .p1{ line-height: 0.3rem; width: 90%;}
	.dexcii_contact .dexcii_contactinfo .p2{ margin: 0.3rem 0 0.3rem;}
	.dexcii_contact .dexcii_contactinfo .p3{ height: 0.4rem; line-height: 0.4rem;}
	.dexcii_contact .dexcii_contactinfo .p4{ margin: 0.2rem 0 0 ; line-height: 0.3rem; padding: 0.1rem; }
	.dexcii_contact .dexcii_contactinfo .p4 img { height: 0.3rem; width: 0.3rem; }
}
@media screen and (max-width:1024px){
	.dexcii_contact { margin: 90px 0 0; width: 100%; display: flex; flex-direction: column;}
		.dexcii_contact .dexcii_contactleft { width: 100%;}
	.dexcii_contact .dexcii_contactleft img { width: 100%; height: auto;}
	.dexcii_contact .dexcii_contactright { width: 80%; margin: 0 10%;}
	.dexcii_contact .dexcii_contactright h3 { font-family: biaoti; font-size: 0.6rem; margin: 0.2rem 0 0;}
	.dexcii_contact .dexcii_contactinfo .p1{ line-height: 0.3rem; width: 90%; font-size: 0.3rem;}
	.dexcii_contact .dexcii_contactinfo .p2{ margin: 0.3rem 0 0.3rem; font-size: 0.3rem;}
	.dexcii_contact .dexcii_contactinfo .p3{ height: 0.4rem; line-height: 0.4rem; font-size: 0.3rem;}
	.dexcii_contact .dexcii_contactinfo .p4{ margin: 0.2rem 0 0 ; line-height: 0.3rem; padding: 0.1rem; font-size: 0.3rem;}
	.dexcii_contact .dexcii_contactinfo .p4 img { height: 0.3rem; width: 0.3rem; }
}
@media screen and (max-width: 768px) {
	.Dexcii_head{ height: 1.3rem;}
	.Dexcii_head .logo{ height: 100%;}
	.Dexcii_head .logo img{ width: auto; height: 100%;}
	.Dexcii_pageadd{ margin: 1.6rem 0 0; width: 96%; padding: 0.2rem 2%;}
	.Dexcii_pageadd h2{ font-family: biaoti; font-size: 1.2rem; height: 1.5rem; line-height: 1.5rem; width: 100%;}
	.Dexcii_pageadd h3{ font-family: biaoti; font-size: 0.8rem; height: 1.5rem; line-height: 1.5rem; width: 100%;}
	.Dexcii_pageadd h3 span{ font-size: 0.4rem; font-family: pingfang; margin: 0 0 0 50px; font-weight: normal;}
	.Dexcii_pageadd ul{ font-size: 0.4rem; height: 0.45rem; line-height: 0.45rem; margin: 0.15rem 0 0;}
	.Dexcii_pageadd ul li{ margin: 0 0.4rem 0 0;}
	.Dexcii_productlist{ margin: 0.5rem 5% 0.6rem;}
	.Dexcii_productlist ul li .p2{ height: 0.5rem; line-height: 0.5rem; font-size: 0.4rem; margin: 0.2rem 0; color: #000000;}
	.dexcii_footer{ font-size: 0.35rem; height: 0.8rem; line-height: 0.8rem;}
	.show_newdetailstop .p1{ width: 100%; padding-bottom: 116.6%;}
	.MeinfoSwiper .swiper-button-next{ right: 0; left: auto; top: 0.5rem; width: 0.5rem; height: 1rem; border: none;}
	.MeinfoSwiper .swiper-button-prev{ left: 0; top: 0.5rem; width: 0.5rem; height: 1rem; border: none;}
	.eventinfoSwiper .info{ padding: 0 1rem;}
.show_alulablock1 img,.show_alulablock1 .pic1 video,.show_alulablock2 img,.show_alulablock3 img,.show_alulablock4 img{ width: 100%; max-height: none;}
.show_alulablock1,.show_alulablock2,.show_alulablock3,.show_alulablock4,.show_alulablock5,.show_alulablock6,.show_alulablock7,.show_alulablock8,.show_alulablock9,.show_alulablock10{ flex-wrap: wrap; padding: 0;}
.show_alulablock1 .text{ width: 100%; padding: 1rem 0; margin: 0;}
.show_alulablock1 .pic1,.show_alulablock1 .pic3,.show_alulablock1 .pic2,.show_alulablock2 .pic2,.show_alulablock2 .pic4,.show_alulablock2 .pic3,.show_alulablock3 .pic3,.show_alulablock3 .pic4,.show_alulablock3 .pic7,.show_alulablock3 .pic8,.show_alulablock4 .pic5,.show_alulablock4 .pic6,.show_alulablock5 .pic3,.show_alulablock5 .pic4,.show_alulablock6 .pic1,.show_alulablock6 .pic2,.show_alulablock6 .pic3,.show_alulablock7 .pic1,.show_alulablock8 .pic1,.show_alulablock8 .pic2,.show_alulablock8 .pic3,.show_alulablock8 .pic4,.show_alulablock9 .pic1,.show_alulablock9 .pic2,.show_alulablock9 .pic3,.show_alulablock9 .pic4,.show_alulablock9 .pic5,.show_alulablock9 .pic6,.show_alulablock9 .pic7,.show_alulablock10 .pic8,.show_alulablock10 .pic9,.show_alulablock10 .pic1,.show_alulablock10 .pic2,.show_alulablock10 .pic3,.show_alulablock10 .pic4,.show_alulablock10 .pic5,.show_alulablock10 .pic6{ width: 100%; padding: 0.15rem 0; margin: 0;}
.show_alulablock9 .pic1 img,.show_alulablock9 .pic2 img,.show_alulablock9 .pic3 img,.show_alulablock9 .pic4 img,.show_alulablock9 .pic5 img,.show_alulablock9 .pic6 img,.show_alulablock9 .pic7 img,.show_alulablock10 .pic8 img,.show_alulablock10 .pic9 img,.show_alulablock10 .pic1 img,.show_alulablock10 .pic2 img,.show_alulablock10 .pic3 img,.show_alulablock10 .pic4 img,.show_alulablock10 .pic5 img,.show_alulablock10 .pic6 img{ margin: 0; width: 100%;}
.show_tide2,.show_tide6,.show_tide7 ,.show_tide8,.show_tide9{ flex-wrap: wrap; margin: 0 2%; width: 96%;}
.show_tide2 .pic1,.show_tide6 .pic1,.show_tide6 .pic2,.show_tide7 .pic1,.show_tide7 .pic2,.show_tide7 .pic3,.show_tide7 .pic4,.show_tide8 .pic1,.show_tide8 .pic2,.show_tide8 .pic3,.show_tide9 .pic1,.show_tide9 .pic2{ margin: 0; width: 100%;}
.show_tide2 img,.show_tide6 img,.show_tide7 img,.show_tide8 img,.show_tide9 img{ width: 100%; padding: 0.15rem 0; margin: 0;}

.show_newdetailstop{ margin: 2rem auto 0; width: 100%;}
.show_newdetailstop .p1{ width: 100%; padding-bottom: 117%;}
.show_Eventblock2 .pic1{ width: 100%;}
.show_newdetailstop .p6{ width: 100%; position: relative; top: 0; left: 0; padding-bottom: 117.2%; margin: 0 auto;}
.show_newdetailstop .p6 img{ position: absolute; width: 100%; height: 100%;}

.show_Eventblock3,.show_Eventblock2,.show_Eventblock3,.show_Eventblock4,.show_Eventblock5,.show_Eventblock6,.show_Eventblock7{ flex-wrap: wrap; width: 94%; padding: 0; margin: 0 3%;}
.show_Eventblock1 .text{ width: 100%; font-size: 20px;}
.show_Eventblock2 .pic2{ width: 100%; margin: 0; padding: 1rem 0;}
.show_Eventblock2 .pic3{ width: 100%; padding: 1rem 0;}
.show_Eventblock3 .pic1{ width: 100%; padding: 1rem 0;}
.show_Eventblock3 .pic2{ width: 100%; margin: 0; padding: 1rem 0;}
.show_Eventblock3 .pic3{ width: 100%; padding: 1rem 0;}
.show_Eventblock3 .pic4{ width: 100%; margin: 0; padding: 1rem 0;}
.show_Eventblock3 .pic5{ width: 100%; padding: 1rem 0;}
.show_Eventblock3 .pic6{ width: 100%; margin: 0; padding: 1rem 0;}
.show_Eventblock3 .pic7{ width: 100%; padding: 1rem 0;}
.show_Eventblock4 .pic1{ width: 100%; margin: 0; padding: 1rem 0;}
.show_Eventblock4 .pic2{ width: 100%; padding: 1rem 0;}
.show_Eventblock5 .pic1{ width: 100%; padding: 1rem 0;}
.show_Eventblock5 .pic2{ width: 100%; margin: 0; padding: 1rem 0;}
.show_Eventblock5 .pic3{ width: 100%; padding: 1rem 0;}
.show_Eventblock6 .pic1{ width: 100%; padding: 1rem 0;}
.show_Eventblock4 .pic3{ width: 100%; margin: 0; padding: 1rem 0;}
.show_Eventblock4 .pic4{ width: 100%; padding: 1rem 0;}
.show_Eventblock7 .pic1{ width: 100%; padding: 1rem 0;}
.show_Eventblock7 .pic2{ width: 100%; margin: 0; padding: 1rem 0;}
.dexcii_contact{ margin: 1.6rem 0 0;}
}

@media screen and (max-width: 600px) {
.eventinfoSwiper .info .p1{ font-size: 0.4rem; font-weight: bold;}
.eventinfoSwiper .info .p2{ font-size: 0.25rem;}
.eventinfoSwiper .info .p3{ font-size: 0.25rem; margin: 0.15rem 0 0 0; justify-items: center;}
	.Mepage { margin: 2rem 0 0;}
	.Mepage .MepicSwiper{ width: 90%; margin: 1.5rem 5% 0 5%;}
	.show_metitle{ width: 90%; position: absolute; top: 0;}
	.show_metitle p{ font-size: 0.8rem; height: 1.2rem; line-height: 1.2rem;}
	.MeinfoSwiper .swiper-button-next{ right: 0; left: auto; top: 0.55rem; width: 0.5rem; height: 1rem; border: none;}
	.MeinfoSwiper .swiper-button-prev{ left: 0; top: 0.55rem; width: 0.5rem; height: 1rem; border: none;}
	.show_tide5 .text4{ font-size: 0.8rem;}
}
@media screen and (max-width: 450px) {
	.Dexcii_pageadd{ margin: 1.6rem 0 0;}
	.MeinfoSwiper .swiper-button-next{ right: 0; left: auto; top: 0.65rem; width: 0.5rem; height: 1rem; border: none;}
	.MeinfoSwiper .swiper-button-prev{ left: 0; top: 0.65rem; width: 0.5rem; height: 1rem; border: none;}
	.show_tide5 .text4{ font-size: 0.6rem;}

}
@media screen and (max-width: 400px) {
	.MeinfoSwiper .swiper-button-next{ right: 0; left: auto; top: 0.7rem; width: 0.5rem; height: 1rem; border: none;}
	.MeinfoSwiper .swiper-button-prev{ left: 0; top: 0.7rem; width: 0.5rem; height: 1rem; border: none;}
}
@media screen and (max-width: 350px) {
	.MeinfoSwiper .swiper-button-next{ right: 0; left: auto; top: 0.8rem; width: 0.5rem; height: 1rem; border: none;}
	.MeinfoSwiper .swiper-button-prev{ left: 0; top: 0.8rem; width: 0.5rem; height: 1rem; border: none;}
}